'use strict'

const express = require('express');
const router = express.Router();
const cvController = require('../controllers/cv-reporte');
const md_auth = require('../middleware/authenticated');

// Ruta para generar CV en PDF
router.post('/generar-cv', md_auth.ensureAuth, cvController.generarCV);

module.exports = router;